<div class="form-container">
  <div class="form-content">
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('person_health_survey.datesurvey_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :datesurvey, date_format(person_health_survey.datesurvey), disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :surveyor_time, t('person_health_survey.surveyor_time_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= number_field_tag :surveyor_time, person_health_survey.surveyor_time, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :surveyor_fullname, t('person_health_survey.surveyor_fullname_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :surveyor_fullname, person_health_survey.surveyor_fullname, disabled: true %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <label><%= t('person_health_survey.persontype_label') %></label>
        </div>
        <% persontype = PersonHealthSurvey.person_types.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= select_tag(:persontype, options_for_select(persontype, person_health_survey.persontype),
            { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true })%>
        </div>
      </div>
    </div>
    
    <% if person_health_survey.persontype == '01' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.firstpreg_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :firstpreg, '1', person_health_survey.firstpreg == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.firstpreg_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :firstpreg, '2', person_health_survey.firstpreg == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.firstpreg_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :firstpreg, '3', person_health_survey.firstpreg == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.firstpreg_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.antenatalcare1_label') %></label>
            </div>
            <% antenatalcare1 = PersonHealthSurvey.antenatal_care1s.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
            <div class="form-group__input-group">
              <div class="form-group__input">
                <%= select_tag(:antenatalcare1, options_for_select(antenatalcare1, person_health_survey.antenatalcare1),
                  { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true })%>
              </div>
              <div class="form-group__input">
                <div class="ui input"> 
                  <% if person_health_survey.antenatalcare1 == "5" %>
                  <%= text_field_tag :antenatalcare1_other, person_health_survey.antenatalcare1_other, disabled: true %>
                  <% end %>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.edd_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :edd, '1', person_health_survey.edd == '1', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.edd_type1_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :edd, '2', person_health_survey.edd == '2', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.edd_type2_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.edd == "1" %>
                    <%= text_field_tag :edd_other, person_health_survey.edd_other, disabled: true %>
                  <% end %>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.comppreg_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :comppreg, '1', person_health_survey.comppreg == '1', disabled: true %>
                    <span class="text">
                      <%= t('have_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :comppreg, '2', person_health_survey.comppreg == '2', disabled: true %>
                    <span class="text">
                      <%= t('not_have_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input"> 
                  <% if person_health_survey.comppreg == "1" %>
                    <%= text_field_tag :comppreg_other, person_health_survey.comppreg_other, disabled: true %>
                  <% end %>
                </div> 
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.drugpreg_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button"> 
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :drugpreg, '1', person_health_survey.drugpreg == '1', disabled: true %>
                    <span class="text">
                      <%= t('have_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :drugpreg, '2', person_health_survey.drugpreg == '2', disabled: true %>
                    <span class="text">
                      <%= t('not_have_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.drugpreg == "1" %>
                    <%= text_field_tag :drugpreg_other, person_health_survey.drugpreg_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '02' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.birthmethod_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :birthmethod, '1', person_health_survey.birthmethod == '1', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.birthmethod_type1_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :birthmethod, '2', person_health_survey.birthmethod == '2', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.birthmethod_type2_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :birthmethod, '3', person_health_survey.birthmethod == '3', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.birthmethod_type3_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.birthmethod == "3" %>
                    <%= text_field_tag :birthmethod_other, person_health_survey.birthmethod_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.antenatalcare2_label') %></label>
            </div>
            <% antenatalcare2 = PersonHealthSurvey.antenatal_care2s.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
            <div class="form-group__input-group">
              <div class="form-group__input">
                <%= select_tag(:antenatalcare2, options_for_select(antenatalcare2, person_health_survey.antenatalcare2),
                { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true } )%>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.antenatalcare2 == "5" %>
                    <%= text_field_tag :antenatalcare2_other, person_health_survey.antenatalcare2_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.postcomp_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :postcomp, '1', person_health_survey.postcomp == '1', disabled: true %>
                    <span class="text">
                      <%= t('have_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :postcomp, '2', person_health_survey.postcomp == '2', disabled: true %>
                    <span class="text">
                      <%= t('not_have_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.postcomp == "1" %>
                    <%= text_field_tag :postcomp_other, person_health_survey.postcomp_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.drugpost_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :drugpost, '1', person_health_survey.drugpost == '1', disabled: true %>
                    <span class="text">
                      <%= t('have_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :drugpost, '2', person_health_survey.drugpost == '2', disabled: true %>
                    <span class="text">
                      <%= t('not_have_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.drugpost == "1" %>
                    <%= text_field_tag :drugpost_other, person_health_survey.drugpost_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.followpost_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :followpost, '1', person_health_survey.followpost == '1', disabled: true %>
                    <span class="text">
                      <%= t('have_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :followpost, '2', person_health_survey.followpost == '2', disabled: true %>
                    <span class="text">
                      <%= t('not_have_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.followpost == "1" %>
                    <%= text_field_tag :followpost_other, person_health_survey.followpost_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '03' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.birthwright_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :birthwright, '1', person_health_survey.birthwright == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.birthwright_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :birthwright, '2', person_health_survey.birthwright == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.birthwright_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :birthwright, '3', person_health_survey.birthwright == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.birthwright_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.thyroid_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :thyroid, '1', person_health_survey.thyroid == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.thyroid_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :thyroid, '2', person_health_survey.thyroid == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.thyroid_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :thyroid, '3', person_health_survey.thyroid == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.thyroid_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.bcg_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :bcg, '1', person_health_survey.bcg == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.bcg_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :bcg, '2', person_health_survey.bcg == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.bcg_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :bcg, '3', person_health_survey.bcg == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.bcg_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.food1_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :food1, '1', person_health_survey.food1 == '1', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.food1_type1_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :food1, '2', person_health_survey.food1 == '2', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.food1_type2_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :food1, '3', person_health_survey.food1 == '3', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.food1_type3_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.food1 == "3" %>
                    <%= text_field_tag :food1_other, person_health_survey.food1_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '04' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.vaccine1_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :vaccine1, '1', person_health_survey.vaccine1 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.vaccine1_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :vaccine1, '2', person_health_survey.vaccine1 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.vaccine1_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.development_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :development, '1', person_health_survey.development == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.development_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :development, '2', person_health_survey.development == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.development_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.weightheight_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :weightheight, '1', person_health_survey.weightheight == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.weightheight_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :weightheight, '2', person_health_survey.weightheight == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.weightheight_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :weightheight, '3', person_health_survey.weightheight == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.weightheight_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.food2_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :food2, '1', person_health_survey.food2 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.food2_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :food2, '2', person_health_survey.food2 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.food2_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :food2, '3', person_health_survey.food2 == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.food2_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '05' %>    
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.vaccine2_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :vaccine2, '1', person_health_survey.vaccine2 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.vaccine2_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :vaccine2, '2', person_health_survey.vaccine2 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.vaccine2_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.sexbehav1_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :sexbehav1, '1', person_health_survey.sexbehav1 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.sexbehav1_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :sexbehav1, '2', person_health_survey.sexbehav1 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.sexbehav1_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.substabuse1_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :substabuse1, '1', person_health_survey.substabuse1 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.substabuse1_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :substabuse1, '2', person_health_survey.substabuse1 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.substabuse1_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '06' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.healthscr_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :healthscr, '1', person_health_survey.healthscr == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.healthscr_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :healthscr, '2', person_health_survey.healthscr == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.healthscr_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.sexbehav2_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :sexbehav2, '1', person_health_survey.sexbehav2 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.sexbehav2_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :sexbehav2, '2', person_health_survey.sexbehav2 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.sexbehav2_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.substabuse2_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :substabuse2, '1', person_health_survey.substabuse2 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.substabuse2_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :substabuse2, '2', person_health_survey.substabuse2 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.substabuse2_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '07' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.riskscr1_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :riskscr1, '1', person_health_survey.riskscr1 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.riskscr1_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :riskscr1, '2', person_health_survey.riskscr1 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.riskscr1_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.papsmear_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :papsmear, '1', person_health_survey.papsmear == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.papsmear_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :papsmear, '2', person_health_survey.papsmear == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.papsmear_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.breastscr_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :breastscr, '1', person_health_survey.breastscr == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.breastscr_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :breastscr, '2', person_health_survey.breastscr == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.breastscr_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label">
              <label><%= t('person_health_survey.servicecare_label') %></label>
            </div>
            <% servicecare = PersonHealthSurvey.person_h_servicecares.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
            <div class="form-group__input-group">
              <div class="form-group__input">
              <%= select_tag(:servicecare, options_for_select(servicecare, person_health_survey.servicecare),
                { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true } )%>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.servicecare == "5" %>
                    <%= text_field_tag :servicecare_other, person_health_survey.servicecare_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '08' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.adl_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :adl, '1', person_health_survey.adl == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.adl_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :adl, '2', person_health_survey.adl == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.adl_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.oldtype_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :oldtype, '1', person_health_survey.oldtype == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.oldtype_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :oldtype, '2', person_health_survey.oldtype == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.oldtype_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :oldtype, '3', person_health_survey.oldtype == '3', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.oldtype_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.riskscr2_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :riskscr2, '1', person_health_survey.riskscr2 == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.riskscr2_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :riskscr2, '2', person_health_survey.riskscr2 == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.riskscr2_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.oralcheck_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :oralcheck, '1', person_health_survey.oralcheck == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.oralcheck_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :oralcheck, '2', person_health_survey.oralcheck == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.oralcheck_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% elsif person_health_survey.persontype == '09' %>
      <div>
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.movement_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :movement, '1', person_health_survey.movement == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :movement, '2', person_health_survey.movement == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.hearing_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :hearing, '1', person_health_survey.hearing == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :hearing, '2', person_health_survey.hearing == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label">
              <label><%= t('person_health_survey.vision_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :vision, '1', person_health_survey.vision == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :vision, '2', person_health_survey.vision == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.intellect_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :intellect, '1', person_health_survey.intellect == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :intellect, '2', person_health_survey.intellect == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.learning_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :learning, '1', person_health_survey.learning == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :learning, '2', person_health_survey.learning == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.autistic_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :autistic, '1', person_health_survey.autistic == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :autistic, '2', person_health_survey.autistic == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.behavior_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :behavior, '1', person_health_survey.behavior == '1', disabled: true %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :behavior, '2', person_health_survey.behavior == '2', disabled: true %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>

        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.help_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :help, '1', person_health_survey.help == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.help_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :help, '2', person_health_survey.help == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.help_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.regiscripp_label') %></label>
            </div>
            <div class="form-group__input">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :regiscripp, '1', person_health_survey.regiscripp == '1', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.regiscripp_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :regiscripp, '2', person_health_survey.regiscripp == '2', disabled: true %>
                  <span class="text">
                    <%= t('person_health_survey.regiscripp_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
          </div>
        </div>
        
        <div class="form-wrapper">
          <div class="form-group --inline">
            <div class="form-group__label"> 
              <label><%= t('person_health_survey.healthdesk_label') %></label>
            </div>
            <div class="form-group__input-group">
              <div class="form-group__button">
                <div class="radio-group">
                  <label class="radio-button">
                    <%= radio_button_tag :healthdesk, '1', person_health_survey.healthdesk == '1', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.healthdesk_type1_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :healthdesk, '2', person_health_survey.healthdesk == '2', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.healthdesk_type2_label') %>
                    </span>
                  </label>
                  <label class="radio-button">
                    <%= radio_button_tag :healthdesk, '3', person_health_survey.healthdesk == '3', disabled: true %>
                    <span class="text">
                      <%= t('person_health_survey.healthdesk_type3_label') %>
                    </span>
                  </label>
                </div>
              </div>
              <div class="form-group__input">
                <div class="ui input">
                  <% if person_health_survey.healthdesk == "3" %>
                    <%= text_field_tag :healthdesk_other, person_health_survey.healthdesk_other, disabled: true %> 
                  <% end %>   
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% end %>
  </div>

  <div class="form-action">
    <%= link_to t(:back_label), community_survey_house_family_folder_person_person_health_surveys_path(community_survey, house, family_folder, person), class: "ui button" %>
    <%= link_to t(:edit_label), [:edit, community_survey, house, family_folder, person, person_health_survey], class: "ui button --submit" %>
  </div>
</div>
